
body {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	font-smooth: auto;
	scrollbar-face-color: silver;
	scrollbar-shadow-color: #808080;
	scrollbar-highlight-color: white;
	scrollbar-3dlight-color: silver;
	scrollbar-darkshadow-color: #D4D0C8;
	scrollbar-track-color: whitesnow;
	scrollbar-arrow-color: #404040;
}

td {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
}

a {
	text-decoration : none;
}

a:link, a:visited, a:active {
	text-decoration : none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
}

A:hover {
	text-decoration: underline;
	color: #990033;
}

.footer {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	color: Silver;
	padding-right: 4px;
	border-right-color: #969807;
	border-right-style: solid;
	border-right-width: 1px;
}

h1 {
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	color: White;
	margin: 0px;
}

.box {
	COLOR: #262626;
	background-color: WhiteSmoke;
	scrollbar-arrow-color: #999900;
	scrollbar-face-color: #D4D531;
	scrollbar-shadow-color: #AEAE00;
	scrollbar-highlight-color: #E9E993;
	scrollbar-3dlight-color: #AEAE00;
	scrollbar-darkshadow-color: #999900;
	scrollbar-track-color: #E1E26A;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
	width: 138px;
}

.knob {
	color: WhiteSmoke;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	border-bottom-color : #999900;
	border-left-color : #E9E993;
	border-right-color : #999900;
	border-top-color : #E9E993;
	background-color: #AEAE00;
	border-bottom-width : 1px;
	border-left-width : 1px;
	border-right-width : 1px;
	border-top-width : 1px;
	border-right-style : solid;
	border-top-style : solid;
	border-bottom-style : solid;
	border-left-style : solid;
	cursor:pointer;
	padding: 4px 8px;
}

.overflow {
	height: 134px;
	width: 100%;
	padding-right: 4px;
	overflow-y: auto;
	border: 0 none White;
	overflow: -moz-scrollbars-vertical;
	scrollbar-arrow-color: #999900;
	scrollbar-face-color: #D4D531;
	scrollbar-shadow-color: #AEAE00;
	scrollbar-highlight-color: #E9E993;
	scrollbar-3dlight-color: #AEAE00;
	scrollbar-darkshadow-color: #999900;
	scrollbar-track-color: #B6B700;
}

.menu {
	color: #660033;
	font-size : 11px;
	font-weight : bold;
}

a.menu:hover {
	color: #990033;
	font-size : 11px;
	font-weight : bold;
	text-decoration: none;
}

.menuon {
	color: white;
	font-size : 11px;
	font-weight : bold;
}

a.menuon:hover {
	color: white;
	font-size : 11px;
	font-weight : bold;
	text-decoration: none;
}

hr {
	color: #CCCC00;
	height: 1px;
	width: 100%;/*margin-top: -6px;*/
}

ul {
	margin-top: 8px;
}
